/*This is the core style sheet of part of the site.*/

body, table, tr, td { font-family:Verdana,Arial,sans-serif;
    font-size: 13px;
    text-decoration: none;
    line-height: 140%; 
    font-weight:400;
    color: #000000; 
    text-align: left;
    }
    
p   {
    margin-bottom:-5;
    }
    
.klein {
    font-size: 11px;
    text-decoration: none;
    line-height: 140%;
    text-align:left;
    }
    
h1 {
   font-size: 15px;
   letter-spacing: 2px; 
   font-weight:700;
   text-align: left;
}

h2 {
   font-size: 15px;
   letter-spacing: 1px; 
   font-weight:600;
   text-align: left;
   }
   
h3 {
   font-size: 13px;
   letter-spacing: 1px; 
   font-weight: 600;
   text-align: left;
   }
   
h4 {
   font-size: 11px;
   text-decoration: none;
   line-height: 120%;
   font-weight: 400;
   text-align: left;
   }

        
a:link {
   color: #33CCCC;
   text-decoration: none;
   }

a:visited {
   color: #3CB371;
   text-decoration: none;
   }

a:hover {
   background-color: #00FF00;
   }

a:active {
   background-color: #006B6B;
   }

a#current {
   color: #ffffff;
   background-color:#cccc99;
   background-image:url('../../CIE/none');
   }

/* lijst */
#list
	list UL 		
			{	
  			
  			font-weight:normal;
			padding:2px;
			margin:0;
	 		}
	 		
	list LI		
  			{	
	  		line-height:140%;
	  		font-size: 11px;
	 		margin-top:8px;
	 		margin-right:5px;
	 		margin-bottom:10px
			}